/* cover */

div.cover {
    height: 65vh;
    min-height: 400px;
    background-color: #ccc;
    position: relative;
    z-index: 75;
}

div.cover img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}

@media only screen and (max-width: 1023px) {
    div.cover img {
        object-position: 75% center;
    }
}

div.cover div.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    mix-blend-mode: multiply;
    opacity: .3;
    z-index: 2;
}

div.cover div.text {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 0 0 31.25vw;
    color: white !important;
}

div.cover div.text h1 {
    font-size: max(36px, -webkit-calc(50vw / 19.2));
    font-size: max(36px, -moz-calc(50vw / 19.2));
    font-size: max(36px, calc(50vw / 19.2));
    font-weight: 700;
    line-height: 1.25;
    color: white !important;
    margin-bottom: max(16px, calc(16vw / 19.2));
}

div.cover div.text h2 {
    font-size: max(24px, -webkit-calc(34vw / 19.2));
    font-size: max(24px, -moz-calc(34vw / 19.2));
    font-size: max(24px, calc(34vw / 19.2));
    line-height: 1.25;
    color: white !important;
}

/* navigate */

div.navigate {
    padding: max(50px, -webkit-calc(70vw / 19.2)) 0 0 31.25vw;
    padding: max(50px, -moz-calc(70vw / 19.2)) 0 0 31.25vw;
    padding: max(50px, calc(70vw / 19.2)) 0 0 31.25vw;
    background: whitesmoke;
}

div.navigate ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    gap: max(50px, -webkit-calc(150vw / 19.2));
    gap: max(50px, -moz-calc(150vw / 19.2));
    gap: max(50px, calc(150vw / 19.2));
}

div.navigate ul li a {
    display: block;
    font-size: max(24px, -webkit-calc(30vw / 19.2));
    font-size: max(24px, -moz-calc(30vw / 19.2));
    font-size: max(24px, calc(30vw / 19.2));
    font-weight: 700;
    text-decoration: none;
    color: #7F98A3;
    transition: .35s;
}

div.navigate ul li a:hover {
    color: var(--dark-blue);
}

div.navigate ul li.active a {
    color: var(--dark-blue);
    border-bottom: 2px solid var(--dark-blue);
    pointer-events: none;
}

/* text */

div.text {
    padding: max(60px, -webkit-calc(100vw / 19.2)) max(30px, -webkit-calc(30vw / 19.2)) max(60px, -webkit-calc(100vw / 19.2)) 31.25vw;
    padding: max(60px, -moz-calc(100vw / 19.2)) max(30px, -moz-calc(30vw / 19.2)) max(60px, -moz-calc(100vw / 19.2)) 31.25vw;
    padding: max(60px, calc(100vw / 19.2)) max(30px, calc(30vw / 19.2)) max(60px, calc(100vw / 19.2)) 31.25vw;
}

div.text.bg-gray {
    background: whitesmoke;
}

div.text.bg-black {
    background: var(--gradient-1);
}

div.text.bg-black * {
    color: white !important;
}

/* text-box */

div.text-box {
    width: 100%;
    max-width: max(850px, calc(850vw / 19.2));
    overflow: hidden;
}

div.text-box h3 {
    display: inline-block;
    font-size: max(24px, -webkit-calc(30vw / 19.2));
    font-size: max(24px, -moz-calc(30vw / 19.2));
    font-size: max(24px, calc(30vw / 19.2));
    font-weight: 700;
    text-decoration: none;
    border-bottom: 2px solid var(--dark-blue) !important;
}

div.text-box h3.azure {
    border-bottom: 2px solid white !important;
}

div.text-box>*:not(:last-child) {
    margin-bottom: max(50px, -webkit-calc(70vw / 19.2));
    margin-bottom: max(50px, -moz-calc(70vw / 19.2));
    margin-bottom: max(50px, calc(70vw / 19.2));
}

/* slider */

div.slider-nav {
    display: none;
}

div.slider-nav ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

div.slider-nav ul li a {
    font-size: max(20px, -webkit-calc(26vw / 19.2));
    font-size: max(20px, -moz-calc(26vw / 19.2));
    font-size: max(20px, calc(26vw / 19.2));
    font-weight: 500;
    text-transform: uppercase;
    text-decoration: none;
    color: white;
}

div.slider-nav ul li a:hover {
    color: var(--azure);
}

div.slider-nav ul li.active a {
    color: var(--azure);
    text-decoration: underline;
    text-underline-offset: 4px;
    text-decoration-thickness: 1px;
}

div#modules-slider {
    display: none;
}

div#modules-slider img {
    display: block;
    width: 100%;
    height: auto;
}

div#modules-slider div.txt {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: max(16px, -webkit-calc(20vw / 19.2));
    font-size: max(16px, -moz-calc(20vw / 19.2));
    font-size: max(16px, calc(20vw / 19.2));
    border: 1px solid white;
    padding: max(13px, -webkit-calc(13vw / 19.2)) max(20px, -webkit-calc(25vw / 19.2));
    padding: max(13px, -moz-calc(13vw / 19.2)) max(20px, -moz-calc(25vw / 19.2));
    padding: max(13px, calc(13vw / 19.2)) max(20px, calc(25vw / 19.2));
    margin-top: max(10px, -webkit-calc(10vw / 19.2));
    margin-top: max(10px, -moz-calc(10vw / 19.2));
    margin-top: max(10px, calc(10vw / 19.2));
}

div#modules-slider div.txt div.description {
    color: var(--azure);
    font-weight: 500;
}

div#modules-slider div.txt div.price {
    font-weight: 500;
}

div.dida {
    text-align: center;
    font-size: max(16px, -webkit-calc(20vw / 19.2));
    font-size: max(16px, -moz-calc(20vw / 19.2));
    font-size: max(16px, calc(20vw / 19.2));
    display: none;
}

/* responsive */

@media only screen and (max-width: 1023px) {
    div.cover {
        height: var(--cover-mobile-height);
    }

    div.cover div.text {
        -webkit-box-pack: end;
        -webkit-justify-content: flex-end;
        -moz-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        padding: 0 30px 60px 30px;
    }

    div.navigate {
        padding: 50px 30px 0 30px;
    }

    div.text {
        padding: 60px 30px;
    }
}

@media only screen and (max-width: 560px) {
    div.navigate ul li:not(:first-child) {
        display: none;
    }

    div.slider-nav ul {
        display: -ms-grid;
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        -webkit-column-gap: 15px;
        -moz-column-gap: 15px;
        column-gap: 15px;
    }
}

@media only screen and (max-width: 460px) {
    div#modules-slider div.txt {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}

@media only screen and (max-width: 425px) {
    div.slider-nav ul {
        grid-template-columns: repeat(2, 1fr);
    }
}